a.menu:link{
text-decoration: none;
font-family: Arial;
font-weight: bold;
font-size: 15px;
color: #000000;
}
	
a.menu:visited{
text-decoration: none;
font-family: Arial;
font-weight: bold;
font-size: 15px;
color: #000000;
}
	
a.menu:hover{
text-decoration: none;
font-family: Arial;
font-weight: bold;
font-size: 15px;
color: #cd026e;
}

a.menu:active{
text-decoration: none;
font-family: Arial;
font-weight: bold;
font-size: 15px;
color: #cd026e;
}

a.footer:link{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 14px;
color: #000000;
}
	
a.footer:visited{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 14px;
color: #000000;
}
	
a.footer:hover{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 14px;
color: #cd026e;
}

a.footer:active{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 14px;
color: #000000;
}

.footer {
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 14px;
color: #000000;
}


a.maintext:link{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: bold;
font-size: 14px;
color: #818182;
}
	
a.maintext:visited{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: bold;
font-size: 14px;
color: #818182;
}
	
a.maintext:hover{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: bold;
font-size: 14px;
color: #cd026e;
}

a.maintext:active{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: bold;
font-size: 14px;
color: #818182;
}


a.maintext7:link{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 12px;
color: #535455;
}
	
a.maintext7:visited{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 12px;
color: #535455;
}
	
a.maintext7:hover{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 12px;
color: #cd026e;
}

a.maintext7:active{
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 12px;
color: #535455;
}

.maintext {
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 14px;
color: #000000;
}

.maintext2 {
text-decoration: none;
font-family: Trebuchet MS;
font-weight: bold;
font-size: 14px;
color: #818182;
}

.maintext3 {
text-decoration: none;
font-family: Trebuchet MS;
font-weight: bold;
font-size: 14px;
color: #cd006e;
}

.maintext4 {
text-decoration: none;
font-family: Trebuchet MS;
font-weight: bold;
font-size: 14px;
color: #535455;
}

.maintext5 {
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 20px;
color: #cd006e;
}

.maintext6 {
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 20px;
color: #535455;
}

.maintext7 {
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 12px;
color: #535455;
}

.maintext8 {
text-decoration: none;
font-family: Trebuchet MS;
font-weight: bold;
font-size: 12px;
color: #cd006e;
}

.maintext9 {
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 12px;
color: #535455;
}

.maintext10 {
text-decoration: none;
font-family: Trebuchet MS;
font-weight: normal;
font-size: 17px;
color: #818182;
}